Subject: Tuning code for PC's

From: [email-masked]
Date: Sun, 24 Oct 1999 18:13:20 +0100

Folks,

Recently I erased a mail message or two that were about tuning code for
Intel and AMD, etc.  I believe there was a reference to Donguerra's work
therein.  If someone still has the original message, and/or some of the
pertinent web addresses therein, I would be most appreciateive to get
them again.

Thanks,

John McKelvey